move to use managed JSP dependency
authorlajoie <lajoie@ab3bd59b-922f-494d-bb5f-6f0a3c29deca>
Sun, 9 Oct 2011 14:32:01 +0000 (14:32 +0000)
committerlajoie <lajoie@ab3bd59b-922f-494d-bb5f-6f0a3c29deca>
Sun, 9 Oct 2011 14:32:01 +0000 (14:32 +0000)
git-svn-id: https://subversion.switch.ch/svn/shibboleth/java-idp/branches/REL_2@3069 ab3bd59b-922f-494d-bb5f-6f0a3c29deca

pom.xml

diff --git a/pom.xml b/pom.xml
index 7b82d29..cffb484 100644 (file)
--- a/pom.xml
+++ b/pom.xml
@@ -7,7 +7,7 @@
     <parent>
         <groupId>net.shibboleth</groupId>
         <artifactId>parent</artifactId>
-        <version>1</version>
+        <version>2</version>
     </parent>
 
     <groupId>edu.internet2.middleware</groupId>
         </dependency>
 
         <!-- Provided dependencies -->
-        <dependency>
-            <groupId>javax.servlet.jsp</groupId>
-            <artifactId>jsp-api</artifactId>
-            <version>2.0</version>
-            <scope>provided</scope>
-        </dependency>
 
         <!-- Runtime dependencies -->
         <dependency>
             <artifactId>servlet-api</artifactId>
         </dependency>
         <dependency>
+            <groupId>javax.servlet.jsp</groupId>
+            <artifactId>jsp-api</artifactId>
+        </dependency>
+        <dependency>
             <groupId>${xerces.groupId}</groupId>
             <artifactId>xml-apis</artifactId>
         </dependency>